{
  "name": "Aston Martin Vantage GT4",
  "brand": "Aston Martin",
  "description": "Friday 4 May, Banbury: Aston Martin is to introduce a new generation of competitive Aston Martin Vantage GT3 and GT4 race cars to customer teams in 2019 that will be based on the critically-acclaimed next generation Vantage road car and the GTE version, set to make its debut in the FIA World Endurance Championship at Spa-Francorchamps this weekend.<br><br>The two new cars, designed and built at Aston Martin Racing\u2019s headquarters in Banbury, will replace the ultra-successful Aston Martin V12 Vantage GT3 and V8 Vantage GT4, currently raced by customer teams around the world. The outgoing examples represent AMR\u2019s most successful racing cars, and they continue to set the standards by winning races and leading championships in GT series around the world 12 years after the first customer car was purchased.<br><br>In total, 42 V12 Vantage GT3s were built and of those 37 were sold. The car had proved extraordinarily popular with customers and has a glorious roll of honour that includes three British GT Championships (2013, \u201915 and \u201916), the 2017 Blancpain GT Series Endurance Cup ProAM title and the Blancpain GT Asian Series. The GT4, of which 124 were built, has a similar pedigree with British GT Championship wins in 2014 and \u201815 and the North European GT4 ProAm title in 2016.<br><br>Both the new Vantage GT3 and GT4 will feature race-modified versions of the 4.0-litre V8 twin-turbocharged engine used in Aston Martin\u2019s next generation sports car. Moreover, the Vantage GT3 will draw heavily on the design logic used in the development of the Vantage GTE, which was developed in tandem with the road car over the past 18 months.<br><br>The Vantage GT3 and GT4 will be homologated for racing from the 1st March 2019 and Aston Martin Racing is already taking orders for the cars.<br><br>Aston Martin Racing Managing Director John Gaw said: \u201cWe are very proud of the heritage we have established as a leading supplier of customer GT cars, with customers racing our cars all around the world. We told the clients who first purchased our GT3 cars seven years ago, that they would be buying a car that would be capable of winning races for years to come. This year we have already proved that with the Aston Martin V12 Vantage GT3\u2019s successes in the British GT Championship. That longevity is something that separates us from other manufacturers. I expect the new GT3 and GT4 to be just as competitive as the cars they are replacing and to remain so for a similar period of time.\u201d<br><br>David King, President, Aston Martin Racing, added: \u201cIn motorsport the qualities you\u2019re most striving for are a competitive edge, driveability and the durability to deliver upon it. We\u2019ve been able to deliver this to our customers for more than a decade with our Vantage GT4 and more recently with the V12 Vantage GT3. In the new Vantage GT3 and GT4, we intend to build on those attributes as well as continuing to deliver the best looking cars in the paddock.\u201d<br><br>Source: https://www2.astonmartin.com/en/racing/news/2018/05/04/aston-martin-announces-plans-for-new-vantage-gt3-and-gt4-cars",
  "tags": [
    "rwd",
    "semiautomatic",
    "v8",
    "aston martin",
    "gt4",
    "gue",
    "guerilla mods",
    "vantage",
    "great britain"
  ],
  "class": "race",
  "specs": {
    "bhp": "440 bhp",
    "torque": "525 Nm",
    "weight": "1400 kg",
    "topspeed": "250 km/h",
    "acceleration": "3.9 s 0\u2013100",
    "pwratio": "3.18 kg/hp",
    "range": 96
  },
  "torqueCurve": [
    [
      0.0,
      117.135207496653
    ],
    [
      350.0,
      233.283538721589
    ],
    [
      500.0,
      287.395515276547
    ],
    [
      1000.0,
      328.456434061761
    ],
    [
      1120.0,
      331.456303710782
    ],
    [
      1190.0,
      333.033406089248
    ],
    [
      1260.0,
      334.489367676889
    ],
    [
      1330.0,
      335.828492907318
    ],
    [
      1400.0,
      337.054601003089
    ],
    [
      1500.0,
      338.616818054455
    ],
    [
      2170.0,
      405.43923702299
    ],
    [
      2240.0,
      410.314174029451
    ],
    [
      2500.0,
      421.985441767068
    ],
    [
      3000.0,
      442.595381526104
    ],
    [
      3500.0,
      513.725736278447
    ],
    [
      4000.0,
      525.0
    ],
    [
      4500.0,
      506.164658634538
    ],
    [
      5000.0,
      492.342704149933
    ],
    [
      5500.0,
      485.689424364123
    ],
    [
      6000.0,
      473.975903614458
    ],
    [
      6500.0,
      446.050870147256
    ],
    [
      7000.0,
      436.492637215529
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      70.0,
      1.41492751951795
    ],
    [
      140.0,
      3.29818152504476
    ],
    [
      210.0,
      5.64976201658043
    ],
    [
      280.0,
      8.46966899412495
    ],
    [
      350.0,
      11.7579024576783
    ],
    [
      420.0,
      15.6367929066278
    ],
    [
      500.0,
      20.6932023819226
    ],
    [
      770.0,
      34.3261485653811
    ],
    [
      1000.0,
      47.2993843146396
    ],
    [
      1500.0,
      73.14379633775
    ],
    [
      1820.0,
      97.1124311289974
    ],
    [
      2240.0,
      132.355578943753
    ],
    [
      3000.0,
      191.207906520272
    ],
    [
      3430.0,
      248.829558286818
    ],
    [
      3500.0,
      258.92684628596
    ],
    [
      4000.0,
      302.410599276207
    ],
    [
      4500.0,
      328.006195178801
    ],
    [
      5000.0,
      354.499171931546
    ],
    [
      5500.0,
      384.679506839232
    ],
    [
      6000.0,
      409.529534441514
    ],
    [
      6160.0,
      412.523445255474
    ],
    [
      6300.0,
      414.805324173465
    ],
    [
      6370.0,
      415.828036066982
    ],
    [
      6440.0,
      416.771929583512
    ],
    [
      6500.0,
      417.518248175182
    ],
    [
      7000.0,
      440.0
    ]
  ],
  "country": "Great Britain",
  "author": "GUERILLA Mods",
  "version": "5.0",
  "url": "https://guerilla-mods.de/",
  "year": 2018
}